---
client_name_format:
  title: Формат имени сотрудника по-умолчанию
  content: >
    Выберите формат для имен во всей системе. Шаблоны электронной почты будут использовать его для имен, если другой формат не указан в переменной.
client_session_timeout:
  title: Тайм-аут Сессии Пользователя
  content: >
    Выберите максимальное время бездействия (в минутах), после которого от Пользователя потребуется заново войти. <br><br> Если Вы хотите отключить <span class="doc-desc-title">Тайм-аут Сессии Пользователя</span> - введите 0.
registration_method:
  title: Настройки регистрации
  content: >
    <span class="doc-desc-title">Метод Регистрации</span> и <span class="doc-desc-title">Требуется Регистрация</span> используются вместе для настройки того, как пользователи регистрируются и получают доступ к Вашей службе помощи. Таблица ниже описывает, как эти две установки интерпретируются системой. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"> <tr><th>Требуется Регистрация</th> <th>Метод Регистрации</th> <th>Результат</th></tr> <tr><td>Нет</td><td>Публичный</td> <td>Регистрация рекомендуется, но не требуется для создания новых Заявок</td></tr> <tr><td>Да</td><td>Публичный</td> <td>Регистрация и вход требуются для создания новых Заявок</td></tr> <tr><td>Нет</td><td>Приватный</td> <td>Кто угодно может создать Заявку, но только сотрудники могут регистрировать учетные записи</td></tr> <tr><td>Да</td><td>Приватный</td> <td>Доступ пользователя только по приглашению</td></tr> <tr><td>Нет</td><td>Отключено</td> <td>Никто не может зарегистрировать учетную запись, но кто угодно может создать Заявку. <em>Так osTicket функционировал до версии 1.9</em></td></tr> <tr><td>Да</td><td>Отключено</td> <td>Отключить создание новых Заявок через веб-портал</td></tr> </tbody></table>
client_verify_email:
  title: Требовать Подтверждение Электронной Почты
  content: >
    Отключите этот параметр, чтобы дать Вашим пользователям мгновенный доступ к Заявкам через страницу входа «Проверить Статус Заявки» на портале клиента. Если этот параметр включен (как установлено по умолчанию), то пользователи должны будут получать письмо и переходить по ссылке в письме для просмотра Заявки. <br><br>Отключение подтверждения электронной почты может дать возможность третьим лицам (например, соавторам Заявки) выдавать себя за владельца Заявки.
allow_auth_tokens:
  title: Включить аутентификацию для клиентов по токену
  content: >
    Включите эту опцию, чтобы разрешить использование токенов аутентификации для пользователей и автоматического входа в систему по ссылке в уведомлении.
